{% extends "mined_app/base_site.html" %}
{% block title %}Session add{% endblock %}

{% block stylesheets %}
  {{ block.super }}

        <!-- select2 css -->
    <link rel="stylesheet" href="static/assets/css/plugins/select2.min.css">
    <link rel="stylesheet" href="static/assets/css/plugins/daterangepicker.css">


{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
            <div class="row">
                {% include "mined_app/recording/session_form_inc.html" %}
            </div>
        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}
<!-- select2 Js -->
<script src="static/assets/js/plugins/select2.full.min.js"></script>
<!-- daterangepicker js -->
<script src="static/assets/js/plugins/moment.js"></script>
<script src="static/assets/js/plugins/daterangepicker.js"></script>
<!-- bootstrap-maxlength Js -->
<script src="static/assets/js/plugins/bootstrap-maxlength.js"></script>
<!-- Input mask Js -->
<script src="static/assets/js/plugins/jquery.mask.min.js"></script>

<script src="static/assets/js/pages/session-form.js"></script>

{% endblock javascripts %}